free_trial:
  menu:
    assets: Assets
    entities: Entities
    proposals: Proposals
    sso: SAML-based Single Sign-On
    rules: Rules
    feature_ee_only: This feature is for Enterprise Edition only
  dqi:
    dashboard:
      helper: Akeneo PIM Enterprise Edition offers additional powerful capabilities to the existing Data Quality Insights feature. You have access to extended spell-check capabilities, broader language coverage, and additional key indicators to help deliver immaculate product experiences wherever you are selling.
  activity:
    dashboard:
      projects: Projects
      helper: Projects in Akeneo PIM Enterprise Edition help you organize and track work across groups of contributors involved in enriching product data. They generate tasks and assign them to the right user, enabling everyone to play their part in building compelling product experiences. Create projects to structure enrichment workflows and monitor project status. They simplify communication among team members working on product enrichment.
